.single-product .product[data-gallery-style="left_thumb_sticky"] div.images {
    width: calc(100% - 00px)!important;
    float: right;
    padding-left: 0px;
}
/* Menu Spacing */
.sf-menu ul li a {
    margin: 0;
    padding: 20px;
    border-bottom: 1px solid #555;
}
.sf-menu >li ul {
    padding: 0px !important;
    width: 18em;
}

.home .blog-recent .col .post-header {
    margin-top: 10px;
}
/* ###################################################################*/
/* WC single product page columns */
/* HIDE ADD TO CART BUTTON ON HOVER */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    padding-left: 2px!important;
    margin-bottom: -70px!important;
    visibility: hidden;
}
.woocommerce div.product_meta {
    margin-bottom: 20px;
    visibility: hidden;
}
.woocommerce .woocommerce-tabs > div h2 {
    margin-bottom: 4px;
    visibility: hidden;
}
.woocommerce .woocommerce-tabs > div:not(.tab-container) {
    padding: 0px 0px!important;
    
    margin-bottom: 0px!important;
}

.woocommerce .classic .product-wrap .add_to_cart_button {
    text-indent: -9999px!important;
    height: 0px!important;
    width: 0px!important;
}

.wp-caption .wp-caption-text {
    text-align: center;
    line-height: 50px;
    margin-top: -50px;
    margin-bottom: 5px;
    font-weight: bold;
}

.woocommerce div.product div.images .flex-control-thumbs li img {
    cursor: pointer;
    opacity: 1;
    margin: 0;
}

/* HIDE TAB ON SINGLE PRODUCT PAGE */
.woocommerce div.product .woocommerce-tabs ul.tabs {
    
    visibility: hidden;
}
.woocommerce div.product_meta {
    margin-bottom: 0px;
}

.flex-viewport {
       max-height: 550px;
}

.iosSlider.product-thumbs .thumb img {
    opacity: 1;
    transition: opacity 0.2s linear;
    -webkit-transition: opacity 0.2s linear;
    -moz-backface-visibility: hidden;
}

body.single-product div.product .product_title {
    padding-right: 0px;
    font-weight: 900;
    font-size: 40px;
    line-height: 40px;
}

/* Woo commerce thumbs spacing  */
/*Woo Comm description section  */
.woocommerce ul.products li.product .product-wrap img, .woocommerce-page ul.products li.product .product-wrap img {
    height: 94%;
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2){

	margin-bottom: -13px;
	width: 24%;
}
.woocommerce .woocommerce-breadcrumb {
    margin: 0 0 1em;
    padding: 0;
    font-size: 1.5em;
    color: #fb0000;
    font-weight: 900;
}
/*Border around FP boxes*/
.wp-caption {
    max-width: 100%;
    border: 1px solid rgba(58, 58, 58, 0.75);
    background: #383838;
    padding: 3px;
}
/*Caption Text  */
.text_on_hover.product .product-wrap .bg-overlay {
      
       display: none !important;
}

.woocommerce.single-product #single-meta {
    margin: 0 0 35px 0 !important;
    position: absolute;
}
.single #single-meta {
    margin-top: 0 !important;
}

.wp-caption .wp-caption-text {
    text-align: center;
    line-height: 50px;
    margin-top: -50px;
    margin-bottom: 5px;
    font-weight: bold;
}
.wp-caption img {
    margin-bottom: -25px!important;
    display: block;
}
/*Caption Text*/

.white {
	color: #fff;
}
.black {
	color: #000;
}

/*to make top phone and email bigger  */
#header-secondary-outer nav > ul > li > a {
    color: rgba(200, 200, 200, 1) !important;
    border-left: 1px solid #ddd;
    line-height: 13px !important; 
    font-size: 18px !important;
    padding: 10px !important;
    font-weight: bold !important;
}

/*For HOUZZ social media icon*/
.icon-dribbble:before {
	content: "\f27c";
}

.fa-dribbble:before {
	content: "\f27c";
}

/*For YELP social media icon*/
.icon-github-alt:before {
	content: "\f1e9";
}

.fa-github-alt:before {
	content: "\f1e9";
}

/*Jumbo button text centered */
.nectar-button.jumbo {
	text-align: center;
	font-size: 21px;
}

#call-to-action .container span {
	letter-spacing: 2px;
	display: inline-block;
}

.main-content ul li {
	list-style: disc;
	list-style-position: outside;
	margin-bottom: 10px;
}

.homecategory-grid {
	width: 24%;
	height: 20%;
	margin: -.5% 1% 0 0;
	float: left;
	display: block;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	z-index: 1;
}

.destination-grid {
	width: 32%;
	margin: 3% 2% 0 0;
	float: left;
	display: block;
	color: #ffffff;
	font-size: 24px;
	text-align: center;
	z-index: 1;
}

.omega {
	margin-right: 0;
}

.overlay  a {
	background-color: rgba(0,0,0,0);
	width: 100%;
	float: left;
	height: 100%;
	padding: 30% 0;
	transition: background-color .4s ease-out;
	-o-transition: background-color .4s ease-out;
	-moz-transition: background-color .4s ease-out;
	-webkit-transition: background-color .4s ease-out;
	z-index: 1;
}

.overlay a:hover {
	background-color: rgba(25,192,234,0.6);
	width: 100%;
}

@media screen and (max-width: 900px) {
	.homecategory-grid {
		width: 100%;
	}
	
	.destination-grid {
		width: 100%;
	}
}

hr.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	margin-bottom: -10px;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* CONTACT FORM STYLING  */

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
	padding: 2px !important;
	width: 100%;
	border: 0;
	border-bottom: 2px solid #c7c7c7;
	font-size: 18px;
	line-height: 24px;
	background-color: #dedede;
	box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
	-o-box-shadow: 0 1px 2px rgba(0,0,0,0.09) inset;
	transition: all .2s linear;
	-moz-transition: all .2s linear;
	-webkit-transition: all .2s linear;
	-o-transition: all .2s linear;
}

.contact-form input[type=text], .contact-form input[type=email] {
    width: 90%;
    max-width: 98%;
    margin-bottom: 13px;
}

/*
.contact-form input[type=email], .contact-form input[type=text] {
	width: 80%;
	max-width: 98%;
	margin-bottom: 13px;
}

select {
	padding: 10px !important;
	width: 80%;
	font-size: 14px;
	line-height: 22px;
	color: #555;
	background-color: #fff;
}

.contact-form input[type=email], .contact-form input[type=text] {
	width: 80%;
	max-width: 98%;
	margin-bottom: 0;
	*/
}
